Put Company Setting_subscription_changes
PUT
/settings/subscription_changesAuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/settings/subscription_changes" \ -H "Content-Type: application/json" \ -d '{ "value": {} }'{ "group": "subscription_changes", "value": { "allowed_switch_prices": [ "string" ], "downgrade_timing": "now", "proration_mode": "prorate", "returning_customers_keep_price": true, "price_change_notice_days": 30 }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}